Jump to content
ListMessenger Support Forum
Sign in to follow this  
Guest Don T

Compatibility With Php 7?

Recommended Posts

Guest Don T

Is ListMessenger compatible with PHP 7? If not, where does it break? You recommend version 5.1.6, which hit end-of-life several years ago. I am looking for a new mailing program because my existing one broke at PHP5.5. If you can't get beyond that, there is no point in my considering your program.

 

By the way, you need to get verification code images that somebody can actually read. It shouldn't take me four attempts to transcribe your codes.

 

Thanks.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×